<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</head>

<body>

    <script>
        const usuario = 'Diego';
        const idade = 23;
        console.log(`O usuário   ${usuario}   possui  ${idade}  anos`);
    </script>
</body>

</html>